
/* ****************** 1칸 레이아웃  ****************** */

.layout_100056_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100056_ > div:after {content:''; display:block; clear:both;}
.layout_100056_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100056_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_100053_ {font-size:0;}
.title_100053_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_100053_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_100053_.style_top p {padding-top:10px;}
.title_100053_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_100053_.style_right p {padding-right:14px;}
.title_100053_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_100053_.style_bottom p {padding-bottom:12px;}
.title_100053_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_100053_.style_left p {padding-left:14px;}
.title_100053_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_100053_.style_circle1 p {padding-left:20px;}
.title_100053_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_100053_.style_circle2 p {padding-left:20px;}
.title_100053_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_100055_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100055_ > div {}
.layout_100055_ > div:after {content:''; display:block; clear:both;}
.layout_100055_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100055_ > div > .container_1 {width:25%;}
.layout_100055_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_100055_ > div > .container_1 { width:100%; }
	.layout_100055_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_100055_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_99848_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100067_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100067_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100067_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100067_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100067_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100067_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_100115_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_100115_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_100117_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100117_ > div {}
.layout_100117_ > div:after {content:''; display:block; clear:both;}
.layout_100117_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100117_ > div > .container_1 {width:25%;}
.layout_100117_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_100117_ > div > .container_1 { width:100%; }
	.layout_100117_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_100117_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100064_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100069_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100069_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100069_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100069_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100069_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100069_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_100135_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_100135_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_100120_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100120_ > div {}
.layout_100120_ > div:after {content:''; display:block; clear:both;}
.layout_100120_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100120_ > div > .container_1 {width:25%;}
.layout_100120_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_100120_ > div > .container_1 { width:100%; }
	.layout_100120_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_100120_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100087_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100068_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100068_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100068_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100068_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100068_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100068_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_100136_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_100136_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_100138_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100138_ > div {}
.layout_100138_ > div:after {content:''; display:block; clear:both;}
.layout_100138_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100138_ > div > .container_1 {width:25%;}
.layout_100138_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_100138_ > div > .container_1 { width:100%; }
	.layout_100138_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_100138_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_100137_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_100137_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_100142_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100142_ > div {}
.layout_100142_ > div:after {content:''; display:block; clear:both;}
.layout_100142_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100142_ > div > .container_1 {width:25%;}
.layout_100142_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_100142_ > div > .container_1 { width:100%; }
	.layout_100142_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_100142_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_100141_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_100141_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_100139_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100139_ > div {}
.layout_100139_ > div:after {content:''; display:block; clear:both;}
.layout_100139_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100139_ > div > .container_1 {width:25%;}
.layout_100139_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_100139_ > div > .container_1 { width:100%; }
	.layout_100139_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_100139_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_100140_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_100140_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100057_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100057_ > div {}
.layout_100057_ > div:after {content:''; display:block; clear:both;}
.layout_100057_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100057_ > div > .container_1 {width:25%;}
.layout_100057_ > div > .container_2 {width:25%;}
.layout_100057_ > div > .container_3 {width:25%;}
.layout_100057_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100057_ > div > .container_1 { width:50%; }
	.layout_100057_ > div > .container_2 { width:50%; }
	.layout_100057_ > div > .container_3 { width:50%; }
	.layout_100057_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100057_ {min-width:1000px;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100058_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100058_ > div {}
.layout_100058_ > div:after {content:''; display:block; clear:both;}
.layout_100058_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100058_ > div > .container_1 {width:25%;}
.layout_100058_ > div > .container_2 {width:25%;}
.layout_100058_ > div > .container_3 {width:25%;}
.layout_100058_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100058_ > div > .container_1 { width:50%; }
	.layout_100058_ > div > .container_2 { width:50%; }
	.layout_100058_ > div > .container_3 { width:50%; }
	.layout_100058_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100058_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100088_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100070_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100070_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100070_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100070_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100070_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100070_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100089_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100072_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100072_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100072_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100072_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100072_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100072_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_100104_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_100104_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100104_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100059_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100059_ > div {}
.layout_100059_ > div:after {content:''; display:block; clear:both;}
.layout_100059_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100059_ > div > .container_1 {width:25%;}
.layout_100059_ > div > .container_2 {width:25%;}
.layout_100059_ > div > .container_3 {width:25%;}
.layout_100059_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100059_ > div > .container_1 { width:50%; }
	.layout_100059_ > div > .container_2 { width:50%; }
	.layout_100059_ > div > .container_3 { width:50%; }
	.layout_100059_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100059_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100090_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100073_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100073_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100073_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100073_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100073_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100073_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100091_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100074_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100074_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100074_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100074_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100074_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100074_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_100110_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_100110_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100110_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100105_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100105_ > div {}
.layout_100105_ > div:after {content:''; display:block; clear:both;}
.layout_100105_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100105_ > div > .container_1 {width:25%;}
.layout_100105_ > div > .container_2 {width:25%;}
.layout_100105_ > div > .container_3 {width:25%;}
.layout_100105_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100105_ > div > .container_1 { width:50%; }
	.layout_100105_ > div > .container_2 { width:50%; }
	.layout_100105_ > div > .container_3 { width:50%; }
	.layout_100105_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100105_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100108_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100106_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100106_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100106_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100106_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100106_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100106_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100109_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100107_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100107_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100107_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100107_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100107_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100107_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_100111_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_100111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100111_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100060_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100060_ > div {}
.layout_100060_ > div:after {content:''; display:block; clear:both;}
.layout_100060_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100060_ > div > .container_1 {width:25%;}
.layout_100060_ > div > .container_2 {width:25%;}
.layout_100060_ > div > .container_3 {width:25%;}
.layout_100060_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100060_ > div > .container_1 { width:50%; }
	.layout_100060_ > div > .container_2 { width:50%; }
	.layout_100060_ > div > .container_3 { width:50%; }
	.layout_100060_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100060_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100092_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100075_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100075_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100075_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100075_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100075_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100075_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100093_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100076_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100076_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100076_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100076_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100076_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100076_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_100112_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_100112_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100112_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100066_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100066_ > div {}
.layout_100066_ > div:after {content:''; display:block; clear:both;}
.layout_100066_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100066_ > div > .container_1 {width:25%;}
.layout_100066_ > div > .container_2 {width:25%;}
.layout_100066_ > div > .container_3 {width:25%;}
.layout_100066_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100066_ > div > .container_1 { width:50%; }
	.layout_100066_ > div > .container_2 { width:50%; }
	.layout_100066_ > div > .container_3 { width:50%; }
	.layout_100066_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100066_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100094_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100077_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100077_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100077_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100077_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100077_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100077_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100095_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100078_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100078_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100078_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100078_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100078_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100078_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_100113_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_100113_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100113_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_100114_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_100114_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100114_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100061_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100061_ > div {}
.layout_100061_ > div:after {content:''; display:block; clear:both;}
.layout_100061_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100061_ > div > .container_1 {width:25%;}
.layout_100061_ > div > .container_2 {width:25%;}
.layout_100061_ > div > .container_3 {width:25%;}
.layout_100061_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100061_ > div > .container_1 { width:50%; }
	.layout_100061_ > div > .container_2 { width:50%; }
	.layout_100061_ > div > .container_3 { width:50%; }
	.layout_100061_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100061_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100096_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100079_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100079_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100079_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100079_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100079_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100079_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100099_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100080_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100080_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100080_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100080_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100080_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100080_ span {padding-right:.5em; font-size:1em;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100082_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100082_ > div {}
.layout_100082_ > div:after {content:''; display:block; clear:both;}
.layout_100082_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100082_ > div > .container_1 {width:25%;}
.layout_100082_ > div > .container_2 {width:25%;}
.layout_100082_ > div > .container_3 {width:25%;}
.layout_100082_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100082_ > div > .container_1 { width:50%; }
	.layout_100082_ > div > .container_2 { width:50%; }
	.layout_100082_ > div > .container_3 { width:50%; }
	.layout_100082_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100082_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100097_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100071_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100071_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100071_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100071_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100071_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100071_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100098_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100084_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100084_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100084_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100084_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100084_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100084_ span {padding-right:.5em; font-size:1em;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_100083_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100083_ > div {}
.layout_100083_ > div:after {content:''; display:block; clear:both;}
.layout_100083_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100083_ > div > .container_1 {width:25%;}
.layout_100083_ > div > .container_2 {width:25%;}
.layout_100083_ > div > .container_3 {width:25%;}
.layout_100083_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_100083_ > div > .container_1 { width:50%; }
	.layout_100083_ > div > .container_2 { width:50%; }
	.layout_100083_ > div > .container_3 { width:50%; }
	.layout_100083_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_100083_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_100100_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100085_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100085_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100085_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100085_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100085_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100085_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_100101_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_100086_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_100086_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_100086_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_100086_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_100086_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_100086_ span {padding-right:.5em; font-size:1em;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_100062_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_100062_ > div {}
.layout_100062_ > div:after {content:''; display:block; clear:both;}
.layout_100062_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_100062_ > div > .container_1 {width:16.666666666667%;}
.layout_100062_ > div > .container_2 {width:16.666666666667%;}
.layout_100062_ > div > .container_3 {width:16.666666666667%;}
.layout_100062_ > div > .container_4 {width:16.666666666667%;}
.layout_100062_ > div > .container_5 {width:16.666666666667%;}
.layout_100062_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_100062_ > div > .container_1 { width:50%; }
	.layout_100062_ > div > .container_2 { width:50%; }
	.layout_100062_ > div > .container_3 { width:50%; }
	.layout_100062_ > div > .container_4 { width:50%; }
	.layout_100062_ > div > .container_5 { width:50%; }
	.layout_100062_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_100062_ {min-width:1000px;}
}
